<?php
require "./Cart.php";

adminHeader("$Company","Find A Receipt");

blueFont("Arial","<B>Search Buyers</B>");

echo "<FORM ACTION=\"$PHP_SELF?topic=buyerList.php\" METHOD=\"post\">\n";

blueFont("Arial","Name Like:<br>");
echo "<INPUT TYPE='text' NAME='name' SIZE='50'> ";

echo "<INPUT TYPE='submit' NAME='Submit' VALUE='Search'></FORM>";

echo "<br><br><a href=\"$PHP_SELF?topic=buyerAdd.php\">Add New Buyer</a>";

adminFooter($Relative);
?>
